/* Round Corners*/
.r0, .r1, .r2, .r3, .r4 { overflow: hidden; font-size:1px; display: block; height: 1px;}
.r4 { margin: 0 4px; }
.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }

/* Order List */
div.order-item { margin: 0 0 2em 0; zoom:1; }
div.order-title-inner { padding: 8px 12px 10px 12px; overflow: hidden; zoom: 1;}
div.order-title-inner span { font-weight: bold; float: left;} 
div.order-title-inner a { float: right; }
div.order-title .r1 {}
div.order-title .r2, div.order-title .r0 { border-left: 1px solid; border-right: 1px solid;}
div.order-title-inner span a {text-decoration:none; color:#353535;}
div.order-title-inner span a:hover {text-decoration:underline;}
div.order-title-inner span a {text-decoration:none; color:#353535;}
div.order-title-inner b a {text-decoration:none; border-bottom: 1px dashed;}

div.order-info { overflow: hidden; padding: 1em 11px 1em 11px; border-bottom: 1px solid; border-right: 1px solid; border-left: 1px solid; zoom:1; }
div.order-details { float: left; width: 60%;}
div.order-status-info { float: right; width: 30%;}
div.order-status-date { margin-bottom: 0.7em;}
div.order-status { margin-bottom: 0.7em; padding: 0.2em 0.6em 0.3em; }
div.order-status-links a { display: block; outline: none; margin-bottom: 0.3em;}

div.order-props p { margin: 0 0 0.5em 0;}
div.order-items { margin: 1em 0 0 1.5em; }
div.order-items ol { padding: 0 0 0 1.5em; margin: 0.5em 0 0;}
div.order-items li { margin: 0 0 0.5em 0;}
div.order-buttons {text-align: center;}
div.order-buttons input { padding-left: 0.5em; padding-right: 0.5em; overflow: visible;}

table.order-properties { width: 100%;}
table.order-properties td { vertical-align: top; padding:0 0.5em 0.3em; }
table.order-properties td.field-name { text-align: right; width: 50%; color: #7f7f7f;}
table.order-properties td.field-value { width: 50%; }
table.order-properties td.field-title { text-align: center; font-weight: bold; padding: 0.5em;}

div.order-checkout div.order-title-inner, div.order-full-summary div.order-title-inner { padding: 2px 12px 4px; }
div.order-checkout table.cart-items tfoot td, div.order-full-summary table.cart-items tfoot td { border: none;}
div.order-checkout div.order-item, div.order-full-summary div.order-item { margin: 0 0 1.2em 0;}

/* Cart Item List */
table.cart-items { width: 100%; }
table.cart-items td { border-bottom: 1px solid; white-space: nowrap; text-align:center; padding: 0.5em;}
table.cart-items td p { margin: 0 0 0.3em;}
table.cart-items td.cart-item-name p { text-align: right;}
table.cart-items td.cart-item-name { width: 100%; white-space: normal; text-align: left;}
table.cart-items td.cart-item-price {  text-align: right;}
table.cart-items thead td.cart-item-price { text-align: center;}
td.cart-item-quantity input { width: 40px; text-align: center;}
div.cart-ordering { overflow: hidden; margin-top: 1em; }
div.cart-code { float: left; }
div.cart-code input { width: 240px;}
div.cart-buttons { float: right; }
div.cart-buttons input { padding-left: 0.5em; padding-right: 0.5em; overflow: visible;}
td.cart-item-actions a.cart-delete-item { width: 16px; height: 16px;  display: inline-block; } 
td.cart-item-actions a.cart-shelve-item, td.cart-item-actions a.cart-unshelve-item { font-size: 0.85em; display: inline-block;  vertical-align: top;}
td.cart-item-actions a.cart-shelve-item { margin-left: 1em; } 

/* Cart Item List */
table.cart-items thead td { color: #7F7F7F;}
table.cart-items td { border-color: #E5E5E5; }
td.cart-item-actions a.cart-delete-item { background: url(images/icons-sprite.gif) no-repeat 0 -83px; } 
/* Order List */
div.order-title b, div.order-title-inner { background-color: #e6e6e6;}
div.order-title-inner span { color: #353535;} 
div.order-title .r2, div.order-title .r0 { border-color: #FAFAFA;}

div.order-info { border-bottom-color: #F0F0F0; border-right-color: #F7F7F7; border-left-color: #F7F7F7;}
div.order-status { background-color: #A4A4A4; color: #FFF;}
div.order-status-n { background-color: #FFAE00;}
div.order-status-deny { background-color: #F20000;}
div.order-status-p { background-color: #3ABE00;}

div.order-items { color: #7F7F7F}

/* Inline Filter */
div.inline-filter { margin: 0.5em 0 2em; font-size:120%; font-weight:bold;}
div.inline-filter b { padding: 0.4em 0.5em 0.5em;}
div.inline-filter b, div.inline-filter a { margin-right: 0.5em;}
div.inline-filter b { background: #e6e6e6; }

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }
/* Paging */
span.nav-current-page { background-color:#e6e6e6; }
div.navigation span.disabled, div.navigation span.arrow, div.navigation span.ctrl   { color:#7E7E7E;}
